---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Spezial
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Diskussion
      subpages:
      canonical: Talk
    -
      id: 2
      *: Benutzer
      subpages:
      canonical: User
    -
      id: 3
      *: Benutzer Diskussion
      subpages:
      canonical: User talk
    -
      id: 4
      *: EUserv Wiki
      canonical: Project
    -
      id: 5
      *: EUserv Wiki Diskussion
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Datei
      canonical: File
    -
      id: 7
      *: Datei Diskussion
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki Diskussion
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Vorlage
      canonical: Template
    -
      id: 11
      *: Vorlage Diskussion
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Hilfe
      canonical: Help
    -
      id: 13
      *: Hilfe Diskussion
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Kategorie
      canonical: Category
    -
      id: 15
      *: Kategorie Diskussion
      subpages:
      canonical: Category talk
    -
      id: 100
      *: CustomerContent
      canonical: CustomerContent
